Talk:Skype

From Gentoo Wiki
Jump to: navigation, search
Note
This is a talk page. Please add newer comments below older ones, and sign your comments using four tildes (~~~~). When adding a new section (at the bottom of the page), please mark it as "open for discussion" by using {{talk|open}} so it will show up in the list of open discussions.

Skype from ~amd64

Talk status
This discussion is done.

I took the opportunity to start from a fresh ~amd64 multilib install to figure out exactly what was needed to get Skype installed and running. I ran into a lot of pitfalls along the way thanks to gcc 5.x issues and the numerous abi_x86_32 flags, but I found what works. It was added here to help alleviate the frustration others may have when working with this. I hope it's up to par. --Zlg (talk) 16:39, 31 January 2016 (UTC)

The latest Skype is only 64-bit so this is not relevant any longer. Closing. --Grknight (talk) 20:42, 8 November 2018 (UTC)

Old Skype warnings

Talk status
This discussion is done.

Since Nov 8, 2017 Microsoft seems to be denying connection with any version of Skype older than 8. Skype 4 (net-im/skype) and Skype for linux Beta (net-im/skypeforlinux) don't function anymore: they just shut down after authenticating. This page needs to be updated to reflect this fact and describe how to install a working Skype version. I personally failed to make official Skype 8 (downloaded from http://www.skype.com) work, it crashes with a GLib error. --Yks 08:50 UTC, 21 November 2017

Hi, Yks , is there any reason you can't add these updates to the page? --Maffblaster (talk) 17:15, 21 November 2017 (UTC)